* {
  color: teal;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 14px;
}

#pager1 {
  border: none;
  color: black;
  position: fixed;
  display: none;
  cursor: pointer;
  right: 10px;
  bottom: 10px;
  z-index: 1000;
  text-align: center;
}

@font-face {
  font-family: 'robotomedium';
  src: url('roboto-medium-webfont.eot');
  src: url('roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
    url('roboto-medium-webfont.woff2') format('woff2'),
    url('roboto-medium-webfont.woff') format('woff'),
    url('roboto-medium-webfont.ttf') format('truetype'),
    url('roboto-medium-webfont.svg#robotomedium') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
  background-color: teal;
}

.carousel .item {
  width: 100%;
  /*slider width*/
}

.carousel .item img {
  width: 100%;
  /*img width*/
  height: 100%;
  border-radius: 0px;
  background-color: white;
  padding: 15px;
}

/*add some makeup*/
.carousel .carousel-control {
  background: none;
  border: none;
  top: 30%;
}

.scrollable-menu {
  height: auto;
  max-height: 183px;
  overflow-x: hidden;
}

.table td:nth-child(2),
.table td:nth-child(3),
.table td:nth-child(4),
.table th:nth-child(2),
.table th:nth-child(3),
.table th:nth-child(4) {
  text-align: right;
}

.navbar {
  border: none;
  border-radius: 0px;
  background-color: rgba(250, 250, 250, 0.1);
  border-top: solid 3px rgba(250, 250, 250, 0.3);
  border-bottom: solid 3px rgba(250, 250, 250, 0.1);
  min-height: auto;
}

.navbar-toggle {
  background-color: white;
  color: teal;
}

#myNavbar ul li a {
  font-size: 11px;
  padding: 3px 10px 4px;
  color: white;
  margin-top: 4px;
  margin-bottom: 4px;
  background-color: rgba(250, 250, 250, 0.2);
  text-align: right;
  margin-right: 2px;
  margin-left: 2px;
}

#myNavbar ul li a:hover {
  color: orange;
}

.carousel-control {
  margin-top: 80px;

  font-size: 60px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
  background-color: transparent;
  border: 0;
  z-index: 10;
}

#map-canvas {
  width: 100%;
  height: 400px;
}

.darkHeader {
  position: fixed;
  margin-top: -386px;
}

.contactlist,
.contactlistin {
  margin-left: -40px;
}

.contactlistin li {
  list-style-type: none;
  padding: 12px 0px;
  text-align: left;
}

.contactlist li {
  list-style-type: none;
  padding: 5px 0px;
  text-align: left;
  font-size: 12px;
}

.listleft {
  margin-top: -10px;
  margin-left: -20px;
}

.listleft li {
  line-height: 22px;
}

.contactlist img,
.contactlistin img {
  border-radius: 50%;
  height: 40px;
  width: 40px;
  margin-right: 5px;
  background-color: teal;
  transition: 1s all ease-in-out;
  -o-transition: 1s all ease-in-out;
  -ms-transition: 1s all ease-in-out;
  -moz-transition: 1s all ease-in-out;
  -webkit-transition: 1s all ease-in-out;
}

.emer ul li {
  list-style-type: none;
  float: right;
}

#navb li a:hover {
  color: teal;
}

a:hover {
  text-decoration: none;
}

.aboutmepara,
.contactin,
.heading {
  padding: 20px;
  border-radius: 0px;
  border: solid 1px rgba(0, 0, 0, 0.1);
  background-color: white;
}

.aboutmepara ul li {
  text-align: justify;
}

.heading img {
  float: left;
  height: 80px;
  margin-right: 20px;
}

.aboutmepara p,
.heading p {
  margin-top: 0px;
  color: teal;
  font-weight: normal;
  text-align: justify;
  line-height: 18px;
}

.aboutmepara h5,
.contactin h5,
.heading h5 {
  color: teal;
  font-weight: bold;
  margin: 5px 0px;
}

.heading hr {
  margin-top: 10px;
  border: solid 1px teal;
}

.heading p {
  margin-top: -10px;
}

.aboutmepara hr,
.contactin hr {
  border: solid 1px teal;
  margin-top: 0px;
}

#head1 {
  background-color: rgb(248, 195, 0);
  padding: 10px 0px;
}

#head1 img {
  height: 130px;
  padding: 5px 0px 5px 10px;
}

#navclass {
  background-color: rgb(248, 195, 0);
}

#foot {
  padding: 20px 0px 0px;
  background-color: white;
  margin-top: 50px;
  border-top: solid 4px white;
  background-repeat: no-repeat;
}

.panel .panel-heading {
  color: teal;
  border-radius: 0%;
  padding: 2px 10px;
  background-color: white;
  border: solid 1px white;
}

.panel .panel-heading img {
  float: left;
  height: 35px;
  border: none;
  margin-left: 5px;
  padding-top: 10px;
  margin-right: 10px;
}

.panel .panel-heading h5 {
  margin-top: 15px;
}

.panel .panel-body {
  border: none;
  padding: 0px;
  border: none;
  margin-top: -20px;
  border-radius: 0%;
}

.panel .panel-body img {
  width: 100%;
  border: none;
  height: 450px;
  padding: 0px 15px;
  border-radius: 0px;
}

.panel .panel-footer {
  border-radius: 0%;
  margin-top: -20px;
  background-color: white;
  border: solid 1px white;
}

.panel .panel-footer p {
  color: teal;
  font-size: 12px;
  text-align: justify;
}

.abc {
  background-color: white;
  border-radius: 50%;
  height: 40px;
  padding: 4px;
}


.navheader {
  padding: 20px 10px;
}

.navheader img {
  margin: auto;
  display: block;
  border-radius: 5%;
  width: 150px;
  height: 175px;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
}

.navheader p {
  color: teal;
  font-size: 12px;
  padding-top: 10px;
  font-weight: bold;
  text-align: center;
}


.form-control {
  color: teal;
  resize: none;
  border: none;
  font-size: 12px;
  box-shadow: none;
  border-radius: 0;
  border: solid 1px teal;
  background-color: white;
}

.form-control:focus {
  border: none;
  color: white;
  background-color: teal;
  border: solid 1px white;
  transition: 1s all;
  -o-transition: 1s all;
  -ms-transition: 1s all;
  -webkit-transition: 1s all;
}


#dropdownMenu1 {
  color: white;
  margin-left: 5px;
  border-radius: 0%;
  background-color: orange;
  border: solid 3px rgba(250, 250, 250, 0.5);
}

.dropdown ul li {
  line-height: 30px;
}

.dropdown button {
  font-size: 12px;
}

.caret {
  color: white;
  margin-left: 20px;
  margin-top: -5px;
}

.dropdown-menu {
  padding: 5px 5px;
  box-shadow: none;
  border-radius: 0%;
  background-color: white;
  border: solid 1px rgb(193, 193, 193);
}

.dropdown-menu li a {
  margin: 2px;
  color: white;
  display: block;
  font-size: 12px;
  text-align: left;
  line-height: 25px;
  padding: 0px 10px;
  padding-right: 30px;
  border: solid 1px teal;
  background-color: teal;
  text-decoration: none;
  transition: 1s all;
  -o-transition: 1s all;
  -ms-transition: 1s all;
  -moz-transition: 1s all;
  -webkit-transition: 1s all;
}

.dropdown-menu li a:hover {
  color: teal;
  border: solid 1px teal;
  background-color: white;
  transition: 1s all;
  -o-transition: 1s all;
  -ms-transition: 1s all;
  -moz-transition: 1s all;
  -webkit-transition: 1s all;
}



.table th,
.table td {
  font-size: 14px;
}

.footer2 {
  width: 230px;
  margin: 25px 0px 30px -40px;
}

.footers {
  margin-top: 30px;
  margin-left: -25px;
}

.footer2 ul li {
  display: block;
  text-align: left;
  line-height: 20px;
  text-decoration: none;
}

.footer2 ul li a {
  color: teal;
  font-size: 11px;
  text-decoration: none;
  padding: 5px 10px;
  margin: 5px;
  text-align: left;
}

.footer2 ul li a:hover {
  color: gray;
  text-decoration: none;
}

.footers ul li {
  display: block;
  text-align: center;
  padding: 4px 5px 4px 5px;
}

.footers ul li a {
  color: red;
  font-size: 11px;
  text-decoration: none;
}

#copyright span {
  bottom: 0;
  position: absolute;
  padding-bottom: 10px;
}

#beat {
  animation-name: beat;
  -webkit-animation-name: beat;

  animation-duration: 2.5s;
  -webkit-animation-duration: 2.5s;

  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
}

@keyframes beat {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(0.9);
    text-shadow: 0px 0px 10px 1px red;
    color: orange;
  }

  100% {
    transform: scale(1);
  }
}

@-webkit-keyframes beat {
  0% {
    -webkit-transform: scale(1);
  }

  50% {
    -webkit-transform: scale(0.9);
  }

  100% {
    -webkit-transform: scale(1);
  }
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu .dropdown-menu {
  top: 0px;
    margin-top: 35px;
    position: absolute;
    left: -3%;
}

.drpTendor {
    /* left: -73%; */
    /* background: #008080; */
    border: none;
    box-shadow: 0px 2px 4px #035f5f;
    /* padding: 0px; */
    /* margin-top: -2px; */
}

.d-flex {
  display: flex;
}
.justify-content-between {
  justify-content: space-between;
}
.mx-4 {
  margin: 0px 15px;
}
.px-4 {
  padding: 0px 15px;
}